Loading...
Searching...
No Matches
Opm::Parameters::LinearSolverAbsTolerance< Scalar > Struct Template Reference

Maximum accepted error of the norm of the residual. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = -1.0

## Detailed Description

template<class Scalar>
struct Opm::Parameters::LinearSolverAbsTolerance< Scalar >

Maximum accepted error of the norm of the residual.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh